import * as React from 'react';
import { ReactComponent as Icon } from "./NewCustomedMobile.js";
import createIcon from "../create-icon";
var NewCustomedMobile = createIcon(Icon);
export default /*#__PURE__*/React.memo(NewCustomedMobile);

